lastAccountName: u52
timestamps:
  login: 1550239009565
  logout: 1550239023549
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.5
  y: 77.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.3258788592432
  y: 77.0
  z: 1265.389435828805
  yaw: 178.80017
  pitch: 5.400006
